/*
Author: MD Monir Hossain
Completed on Date: 08 Oct 2024 Tuesday;
Time: 01:02 A.M. GMT+6;
Reference No: 2734;*/




.main-container{
	padding-left: 40px!important;
	padding-right: 40px!important;
	box-sizing: border-box!important;
}
.banner-main{
	width: 100%!important;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}
.over{
	top: 0;
	bottom: 0;
	height: auto;
}
.banner-picture{
	width: 100%!important;
	bottom: 0;
	top: 0;
	height: auto!important;
}
.banner-text{
	width: 100%;
}
.banner_txt1{
	font-size: 25px;
}
.banner_txt2{
	font-size: 45px;
}

.banner-main .banner-text a{
	display: inline-block;
	margin-top: 30px;
}

.galery{
	width: 100%!important;
}
.fst{
	width: 100%!important;
}
.fst-2{
	position: relative!important;
	padding-left: 0;
	margin-left: 20px;
	width: 66%;
}
.shape_container{
	position: absolute;
	z-index: 1;
	padding: 15px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: inline-block;
	/* opacity: 0; */
}
.shape_bdr{
	position: relative;
	width: 100%;
	height: 100%;
	background: transparent;
	border-collapse: initial;
	
	display: inline-block;
	border-radius: 0 0 20px 0!important;
}


.shape_bdr::after {
	content: "";
	transition: all linear 0.5s;
	top: 0;
	left: 00%;
	bottom: 100%;
	right: 100%;
	position: absolute;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-radius: 0 0 20px 0;

}
.shape_bdr::before {
	content: "";
	transition: all linear 0.5s;
	left: 100%;;
	top: 100%;;
	right: 0;
	bottom: 0;
	position: absolute;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	border-radius: 0 0 20px 0;
	
  	
}


.fst-2:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.fst-2:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
  /* visibility: visible!important; */
}

.fst-2:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
  /* visibility: visible!important; */
}
.shape_bdr a{
	bottom: 5%!important;
	position: absolute;
	z-index: 3;
	color: rgb(255, 255, 255);
	margin: 32% 0 0 3%;
	font-size: 27px;
	/* text-decoration: underline; */
	display: none;
	transition: all linear 0.5s;
}

.fst-2:hover .shape_bdr a{
	display: block!important;
}





.fst-1{
	position: relative!important;
	padding-left: 0;
	margin-left: 00px;
}

.fst-1:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.fst-1:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.fst-1:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.fst-1:hover .shape_bdr a{
	display: block!important;
}



.sec{
	width: 100%!important;
}




.sec-1{
	position: relative!important;
	padding-left: 0;
	margin-left: 00px;
}

.sec-1:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.sec-1:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.sec-1:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.sec-1:hover .shape_bdr a{
	display: block!important;
}


.sec-2{
	position: relative!important;
	padding-left: 0;
	margin-left: 20px;
}

.sec-2:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.sec-2:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.sec-2:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.sec-2:hover .shape_bdr a{
	display: block!important;
}


.sec-3{
	position: relative!important;
	padding-left: 0;
	margin-left: 20px;
	width: 33%;
}

.sec-3:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.sec-3:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.sec-3:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.sec-3:hover .shape_bdr a{
	display: block!important;
}

.txt-sec{
	width: 100%;
}


.thrd{
	width: 100%;
}


.thrd-1{
	position: relative!important;
	padding-left: 0;
	margin-left: 00px;
	width: 66%;
}

.thrd-1:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.thrd-1:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.thrd-1:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.thrd-1:hover .shape_bdr a{
	display: block!important;
}



.thrd-2{
	position: relative!important;
	padding-left: 0;
	margin-left: 20px;
	width: 33%;
}

.thrd-2:hover .shape_container {
	opacity: 1;
	transition: all linear 0.5s;
}

.thrd-2:hover .shape_bdr::after {
	right: 0;
	bottom: 0;
	transition: all linear 0.5s;
}

.thrd-2:hover .shape_bdr::before {
	left: 0;
	top: 0;
	transition: all linear 0.5s;
}
.thrd-2:hover .shape_bdr a{
	display: block!important;
}


/*=======================*/
/*====== About Page ========*/
.main-container{
	/*width: 100%!important;*/
	padding: 0!important;
}
.first-sec{
	position: relative;
	padding-bottom: 0;
	margin-bottom: 30px;
	overflow: hidden;
}
.abt_ovlys{
	width: 00%!important;
	top: 50%;
	bottom: 50%;
	left: 50%;
	right: 50%;
	transition:  all linear 0.4s;
	height: auto;
}
.first-sec:hover .abt_ovlys{
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%!important;
}
.second-sec{
	margin: 30px!important;
}
.second-left{
	margin: 0!important;
}
.second-left img{
	margin-top: 40px;
	margin-left: 0!important;
}
.second-left .heading{
	margin-top: 20px;
}
.second-left .small{
	margin-top: 20px;
}



/****************/
/*======Campaign=========*/
.campgn_scnd_ec{
	position: relative;
}
.campaign_gift_link{
	position: absolute;
	bottom: 150px;
	display: inline;
	left: 9.84%;
}
.campaign_gift_txt{
	position: absolute;
	bottom: 60px;
}
.sec-img{
	width: 100%!important;
	height: 100%!important;
}
.sec-grey-overlay{
	width: 100%!important;
	height: 100%!important;

}
.thrd-img{
	width: 100%!important;
	height: 100%!important;
}
.thrd-grey-overlay{
	width: 100%!important;
	height: 100%!important;

}
.campgn_scnd_ec:hover .campaign_gift_txt{
	bottom: 170px;
}
.fourth-section, .sixth-section, .fifth-section{
	height: fit-content !important;
}
.fourth-content, .sixth-content,   .five-content{
	height: fit-content !important;
	overflow: hidden;
}
.four-img-cover{
	overflow: hidden;
}

.campgn_img_btn{
	position: relative;
}
.five-overlay{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%!important;
	height: 100%!important;
}
.six-overlay{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%!important;
	height: 100%!important;
}
.four-overlay{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%!important;
	height: 100%!important;
}
.campgn_img_btn_link {
	position: absolute;
	left: 39%;
	right: 0%;
	top: 30%;
}



/*==============================*/
/*===========Contact page =============*/

.new_first-section{
	width: 100%;
	background-image: url(../images/photo/b-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: fit-content!important;
	box-sizing: border-box;
}
.new_first-section{}
.n_first-image-overlay{
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: fit-content !important;
	padding: 5%;
	box-sizing: border-box;
}
.n_first-texts{
	height: fit-content!important;
	padding: 5%;
	box-sizing: border-box;
	text-align: center;
	color: rgb(255, 255, 255);
	background: linear-gradient(to right, white, black);
}
.n_first-texts .first-big-txt{
	margin-top: 0;
}

/*
.first-section{
	height: fit-content!important;
	position: relative;
}
.first-gradirnt-layer {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: auto;
	width: auto;
	margin: 5%!important
}
.first-texts{
	left: 0;
	right: 0;
	padding: 5%;
	box-sizing: border-box;
	height: auto;
	width: auto;
	margin: 0;
}*/


.second-content{
	height: fit-content!important;
	padding-bottom: 30px;
}



/*==============================*/
/*===========Product page =============*/

.product_section{
	height: fit-content!important;
	margin-bottom: 20px;
}
.first-sec-whole, .second-sec-whole{
	position: relative;
}
.first-sec-whole .img1, .first-sec-whole .img, .second-sec-whole .img1, .second-sec-whole .img{
	width: 100%!important;
}
.product_section3{
	height: fit-content!important;
}
.product_section3 .image, .product_section3 img{
	width: 100%!important;
	height: 50%!important;
}
.p_duct{
	padding-top: 20px;
	padding-bottom: 20px;
}